#
# spec file for package aspell-fr (Version 0.05)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  aspell pspell pspell-devel
# usedforbuild    aaa_base aaa_dir aspell autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps pspell pspell-devel rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         aspell-fr
Copyright:    GPL
Group:        Applications/Text
Autoreqprov:  on
Version:      0.05
Release:      82
Summary:      A French dictionary for aspell
URL:          http://dept-info.labri.u-bordeaux.fr/~vanicat/aspell/
Source0:      aspell-dict-francais-%{version}.tar.bz2
Source1:      SuSEconf.tar.bz2
BuildRoot:    /var/tmp/%{name}-build

%description
A French dictionary for aspell.

SuSE series: spl

%prep
%setup -n aspell-dict-francais-%{version} -b 1

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install
#
cp -r ../usr $RPM_BUILD_ROOT/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING CHANGE LISEZMOI README 
/usr/bin/*
/usr/lib/aspell/*
/usr/share/aspell/*
/usr/share/pspell/*

%changelog -n aspell-fr
* Fri Jun 01 2001 - pmladek@suse.cz
- package created
- added start script and configuration for this language
